<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Consentement au Partage de Données</title>
  <style>
    body {
      font-family: 'Arial', sans-serif;
      margin: 0;
      padding: 2em;
      background-color: #f4f4f4;
      text-align: center;
    }

    section {
      max-width: 600px;
      margin: 2em auto;
      padding: 2em;
      background-color: #fff;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
      border-radius: 8px;
    }

    h2 {
      color: #333;
    }

    p {
      margin-bottom: 1.5em;
      color: #666;
    }

    button {
      background-color: #007BFF;
      color: #fff;
      padding: 0.5em 1em;
      border: none;
      border-radius: 4px;
      cursor: pointer;
    }

    button:hover {
      background-color: #0056b3;
    }
  </style>
</head>
<body>
  <section>
    <div>
    <h2>Consentement au partage de vos données avec e&#x2011;rentes.ch</h2>
    <p>Nous vous informons que Hypothekarbank peut partager vos données stockées sur notre site avec la plateforme e&#x2011;rentes.ch.</p>
    <p>En utilisant nos services, vous consentez au traitement de vos données par e&#x2011;rentes.ch conformément aux conditions d’utilisation.</p>

    <hr/>

    <h2>Einwilligung zur Weitergabe Ihrer Daten an e&#x2011;rentes.ch</h2>
<p>Wir informieren Sie darüber, dass die Hypothekarbank Ihre auf unserer Website gespeicherten Daten mit der Plattform e&#x2011;rentes.ch teilen kann. Durch die Nutzung unserer Dienste stimmen Sie der Verarbeitung Ihrer Daten durch e&#x2011;rentes.ch gemäß den Nutzungsbedingungen von e&#x2011;rentes.ch zu.</p>
</div>
    <form method="GET" action="grant/ok">
      <input type="hidden" name="redirect_uri" value="{{redirect_uri}}">
      <input type="hidden" name="pension_id" value="{{pension_id}}">
      <input type="hidden" name="client_id" value="{{client_id}}">
      <input type="hidden" name="user" value="{{user}}">
      <button>J'accepte / Ich akzeptiere</button>
    </form>
  </section>
</body>
</html>
